/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #3333cc;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000099;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : italic bold 8pt 'Bodoni MT Black';
	color           : #000000;
	}
span#e53            { /* ttrac001007.gif */
	background      : transparent url(ttrac001007.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  12.00pt;
	width           :  81.75pt;
	height          : 550.50pt;
	}
span#e52            { /* ttrac001006.jpg */
	background      : transparent url(ttrac001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  90.00pt;
	width           :  74.25pt;
	height          : 465.00pt;
	}
span#e51            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  99.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e50             { /* Home */
	position        : absolute;
	left            :  10.50pt;
	top             :  99.75pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
span#e49            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 122.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e48            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 145.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e47            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 168.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e46            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 192.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e45            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 215.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e44            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 238.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e43            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 261.75pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e42            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 285.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
span#e41            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 308.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e40             { /* Oscillator */
	position        : absolute;
	left            :  10.50pt;
	top             : 123.00pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e39             { /* Meetings */
	position        : absolute;
	left            :  10.50pt;
	top             : 146.25pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e38             { /* Nets */
	position        : absolute;
	left            :  10.50pt;
	top             : 170.25pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e37             { /* Calendar */
	position        : absolute;
	left            :  10.50pt;
	top             : 193.50pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e36             { /* Activities */
	position        : absolute;
	left            :  10.50pt;
	top             : 216.75pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e35             { /* Club Station */
	position        : absolute;
	left            :  10.50pt;
	top             : 239.25pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e34             { /* Repeater */
	position        : absolute;
	left            :  10.50pt;
	top             : 262.50pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e33             { /* About Us */
	position        : absolute;
	left            :  10.50pt;
	top             : 286.50pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e32             { /* Our Members */
	position        : absolute;
	left            :  10.50pt;
	top             : 310.50pt;
	width           :  67.50pt;
	height          :  13.50pt;
	}
span#e31            { /* ttrac_logo_mini.jpg */
	background      : transparent url(ttrac_logo_mini.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  15.75pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
img#e30             {
	background-color: transparent;
	position        : absolute;
	left            : 655.50pt;
	top             : 493.50pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Geomagnetic Field: */
	position        : absolute;
	left            : 646.50pt;
	top             : 478.50pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
div#e28             { /* Solar X-rays: */
	position        : absolute;
	left            : 570.00pt;
	top             : 478.50pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
img#e27             {
	background-color: transparent;
	position        : absolute;
	left            : 564.00pt;
	top             : 493.50pt;
	width           :  75.75pt;
	height          :  13.50pt;
	}
img#e26             { /* ttrac001005.gif */
	position        : absolute;
	left            : 555.00pt;
	top             : 474.00pt;
	width           : 190.50pt;
	height          :  54.00pt;
	}
div#e25             { /* From N3KL.ORG */
	position        : absolute;
	left            : 601.50pt;
	top             : 510.00pt;
	width           :  97.50pt;
	height          :  14.25pt;
	}
img#e24             {
	background-color: transparent;
	position        : absolute;
	left            : 586.50pt;
	top             : 345.00pt;
	width           : 127.50pt;
	height          : 100.50pt;
	}
span#e23            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 331.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e22             { /* Ham Radio */
	position        : absolute;
	left            :  10.50pt;
	top             : 333.00pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
span#e21            { /* ttrac001004.jpg */
	background      : transparent url(ttrac001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.00pt;
	top             :  12.00pt;
	width           : 656.25pt;
	height          :  75.75pt;
	}
div#e20             { /* W9VT Widgets */
	position        : absolute;
	left            : 585.00pt;
	top             :  90.00pt;
	width           : 132.75pt;
	height          :  17.25pt;
	}
div#e19             { /* NWS LOT RADAR */
	position        : absolute;
	left            : 591.00pt;
	top             : 445.50pt;
	width           : 120.75pt;
	height          :  17.25pt;
	}
img#e18             { /* ttrac001003.gif */
	position        : absolute;
	left            : 555.00pt;
	top             : 334.50pt;
	width           : 190.50pt;
	height          : 134.25pt;
	}
div#e17             { /* Current Amateur Radio  H... */
	position        : absolute;
	left            : 175.50pt;
	top             : 798.00pt;
	width           : 311.25pt;
	height          :  24.75pt;
	}
img#e16             { /* ttrac001002.gif */
	position        : absolute;
	left            :  57.00pt;
	top             : 793.50pt;
	width           : 495.75pt;
	height          : 201.75pt;
	}
div#e15             { /* <DIV align="center"><U><... */
	position        : absolute;
	left            :  91.50pt;
	top             :  93.00pt;
	width           : 456.75pt;
	height          : 544.50pt;
	}
div#e14             {
	position        : absolute;
	left            :  63.00pt;
	top             : 817.50pt;
	width           : 485.25pt;
	height          : 172.50pt;
	}
span#e13            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 376.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e12             { /* Skywarn */
	position        : absolute;
	left            :  10.50pt;
	top             : 378.00pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
span#e11            { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 399.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e10             { /* Weather */
	position        : absolute;
	left            :   9.00pt;
	top             : 400.50pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
span#e9             { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 354.00pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e8              { /* Membership */
	position        : absolute;
	left            :  10.50pt;
	top             : 355.50pt;
	width           :  67.50pt;
	height          :  12.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 583.50pt;
	top             : 933.00pt;
	width           : 128.25pt;
	height          :  92.25pt;
	}
span#e6             { /* boxskyblue.jpg */
	padding         :   0.00pt;
	background      : transparent url(boxskyblue.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 421.50pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e5              { /* Trading Post */
	position        : absolute;
	left            :  12.00pt;
	top             : 423.00pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e4              { /* Copyright 2020 Tri Town ... */
	position        : absolute;
	left            : 243.00pt;
	top             :1015.50pt;
	width           : 306.75pt;
	height          :  12.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 555.00pt;
	top             : 529.50pt;
	width           : 187.50pt;
	height          : 401.25pt;
	}
div#e2              {
	position        : absolute;
	left            : 604.50pt;
	top             : 112.50pt;
	width           : 141.00pt;
	height          : 207.75pt;
	}
span#e1             { /* ttrac001001.gif */
	background      : transparent url(ttrac001001.gif) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 103.50pt;
	width           : 190.50pt;
	height          : 231.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
